@charset "utf-8";
/* CSS Document */

.text{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#006699;
font-size:14px;
font-weight:bold;
}
.subtext{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#006699;
font-size:8pt;
font-weight:bold;
}
.checkbox
{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:8pt;
	vertical-align:middle;
}
.TableHeader
{
font-family:Arial, Helvetica, sans-serif;
color:#000000;
font-size:8pt;
font-weight:bold;

}
.navtext{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#006699;
font-size:10px;
font-weight:bold;
}
IMG
{
	border-width: 0px;
}
.border2 {

	border:1px solid #b7bdbf;
}

.tableborder TD {border-bottom:1px solid #60A0C0;border-left:1px solid #60A0C0;}
.tableborder {border-top:1px solid #60A0C0;border-right:1px solid #60A0C0;}

.dataColor
{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:8pt;
	background-color:   #f0f8ff 
}
.alternateColor
{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:8pt;
	background-color:   #fffff0;
}
.tableheader1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #d3d3d3;
}

.editheader{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#006699;
	font-size:14px;
	font-weight:bold;
}
.pageNumtext{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:10px;
	font-weight:bold;
}
.errorText{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:red;
	font-size:12px;
	font-weight:bold;
}